### Function

# Lasem cairo_quadratic_curve_to

#### Declaration [src]

    void
    lsm_cairo_quadratic_curve_to (
      cairo_t* cr,
      double x1,
      double y1,
      double x,
      double y
    )

#### Description

No description available.

#### Parameters

`cr`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the function.

`x1`

  Type: `double`

  No description available.

`y1`

  Type: `double`

  No description available.

`x`

  Type: `double`

  No description available.

`y`

  Type: `double`

  No description available.